import BaseGuideDistributionDemo from './src/main';

BaseGuideDistributionDemo.install = function(Vue) {
  Vue.component(BaseGuideDistributionDemo.name, BaseGuideDistributionDemo);
};

export default BaseGuideDistributionDemo;

